## rust-unicode-xid 0.1.0

=== debian/changelog ===
rust-unicode-xid (0.1.0-1) unstable; urgency=medium

  * Package unicode-xid 0.1.0 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:32:24 -0700
