=== debian/control ===
Source: rust-unicode-xid
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/unicode-rs/unicode-xid

# FIXME (packages."(name)".section) debcargo auto-generated summaries are very long, consider overriding

Package: librust-unicode-xid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-xid+bench-dev (= ${binary:Version}),
 librust-unicode-xid+default-dev (= ${binary:Version}),
 librust-unicode-xid+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0-dev (= ${binary:Version}),
 librust-unicode-xid-0+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0+default-dev (= ${binary:Version}),
 librust-unicode-xid-0+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.1-dev (= ${binary:Version}),
 librust-unicode-xid-0.1+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.1+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.1+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.1.0-dev (= ${binary:Version}),
 librust-unicode-xid-0.1.0+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.1.0+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.1.0+no-std-dev (= ${binary:Version})
Description: Determine whether characters have the XID_Start or XID_Continue properties according to Unicode Standard Annex #31 - Rust source code
 This package contains the source for the Rust unicode-xid crate, packaged by
 debcargo for use with cargo and dh-cargo.
