=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/unicode-xid-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-xid .*/crates/unicode-xid/@ANY_VERSION@/download
