## rust-unicode-xid 0.2.0

=== debian/changelog ===
rust-unicode-xid (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-xid 0.2.0 from crates.io using debcargo 2.2.10

  [ Ximin Luo ]
  * Fix Upstream-Contact syntax in d/copyright

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Wed, 14 Aug 2019 01:45:00 +0200
