## rust-unicode-xid 0.2.4

=== debian/changelog ===
rust-unicode-xid (0.2.4-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-xid 0.2.4 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 18 Jan 2023 04:43:19 +0000
