=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-xid 0.2.4 --all-targets --all-features
Features: test-name=rust-unicode-xid:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-xid 0.2.4 --all-targets --no-default-features --features bench
Features: test-name=librust-unicode-xid-dev:bench
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-xid 0.2.4 --all-targets
Features: test-name=librust-unicode-xid-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-xid 0.2.4 --all-targets --no-default-features --features no_std
Features: test-name=librust-unicode-xid-dev:no_std
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-xid 0.2.4 --all-targets --no-default-features
Features: test-name=librust-unicode-xid-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
