## rust-unicode-xid 0.2.6

=== debian/changelog ===
rust-unicode-xid (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-xid 0.2.6 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 08 Feb 2026 20:04:30 +0100
