=== debian/control ===
Source: rust-unicode-xid
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.17) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-xid]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-xid
Homepage: https://github.com/unicode-rs/unicode-xid
X-Cargo-Crate: unicode-xid

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-xid-dev is very long, consider overriding

Package: librust-unicode-xid-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-xid+bench-dev (= ${binary:Version}),
 librust-unicode-xid+default-dev (= ${binary:Version}),
 librust-unicode-xid+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0-dev (= ${binary:Version}),
 librust-unicode-xid-0+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0+default-dev (= ${binary:Version}),
 librust-unicode-xid-0+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.2-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.2+no-std-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.6-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.6+bench-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.6+default-dev (= ${binary:Version}),
 librust-unicode-xid-0.2.6+no-std-dev (= ${binary:Version})
Description: Determine whether characters have the XID_Start or XID_Continue properties according to Unicode Standard Annex #31 - Rust source code
 Source code for Debianized Rust crate "unicode-xid"
