=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/unicode-xid
Matching-Pattern:  .*/crates/unicode-xid/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/unicode-xid-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
